High Summoner Galatea:
The Arcana Card is engraved with the Summoner's name and a unique mark. Most Summoners are highly competitive and wish to show off their victories. Thus, the tradition of Arcana Cards began.
As an apprentice, you may begin a battle only after a higher level Summoner has given you a card. If you do not have an apprentice Arcana Card, the opponent will not accept your challenge. You must give your opponent an Arcana Card each time you are defeated, so I suggest that you have a good supply of cards created before hand.
If you are victorious you will receive your opponent's card. It is easy to see who a Summoner has defeated by looking at his or her Arcana Card collection.
In the past, Summoners created their own cards, but now the cards are much more sophisticated and must be created by special Craftsmen.
Return